.card{
  width: 70%;
  position: relative;
  top: 100px;
  margin-left: 100px;
  height: 400px;
  overflow-y: scroll;

}

.card .card-header{
  width: 200px;
  margin-left: 10px;
  background: chartreuse;
}


.card-right{
  width: 300px;
  float: right;
  position: absolute;
  top: 100px;
  margin-left: 77%;
}

.card .card-footer {
  background:  #324161;
  color: white;
 }


.card .card-footer a{
 width: 100%;
 height: 100%;
 color: white;
}


.container
{
margin-top: 130px;
width: 70%;
margin-left: 100px;
}



@media screen and (max-width: 860px) {
.container {
  width: 100%;
  padding: 0%;
  text-align: center;
  direction: row;
  display: row;

}

.card{
  top: 250px;
  display: block;
  margin-bottom: 10px;
  overflow-y: scroll;
  overflow-x: hidden;
padding: 0%;
height: 300px;
margin-left: 0%;
margin-right: 0%;
width: 100%;

}

.card-right{
  margin-bottom: 300px;
  position: relative;
  margin-left: 100px;
  margin-right: 0%;
  padding: 0%;
  height: 250px;
z-index: 45000;

}
.card .card-body{
  width: 100%;
  margin-left: 0%;
  position: relative;
}


.container{
  position: relative;
  margin-top: 100px;
  margin-left: 0%;
  margin-right: 0%;
}

.card-footer{
  width: 100%;

}


        }
